html, body { height: 100%; }	
BODY { background: #01009A; margin: 0; padding: 0; position: relative; }

.smnav { font: bold 11px  Arial, Verdana, Helvetica, sans-serif; color: #FFFFFF; text-decoration: none;}
a:link.smnav {color: #FFFFFF;}
a:visited.smnav {color: #FFFFFF;}
a:active.smnav {color: #FFFFFF; text-decoration: none;}
a:hover.smnav {color: #0033FF; text-decoration: none;}

.btn_black {font-family: Arial, Helvetica; background-color: #000000; border-color: #FFFFFF; color: #FFFFFF; border-width: 1; font-size: 10;}
.btn_white {font-family: Arial, Helvetica; background-color: #FFFFFF; border-color: #000000; color: #000000; border-width: 1; font-size: 10;}
.btn_search {font-family: Arial, Helvetica; color: #000000; font-size: 11; text-decoration: underline;}
a:link.btn_search {color: #000000;}
a:visited.btn_search {color: #000000;}
a:active.btn_search {color: #000000; text-decoration: none;}
a:hover.btn_search {color: #0033FF; text-decoration: underline;}

.btn_searchtext {font: bold 11px Arial, Helvetica; color: #FFFFFF; text-decoration: none;}
a:link.btn_searchtext {color: #FFFFFF;}
a:visited.btn_searchtext {color: #FFFFFF;}
a:active.btn_searchtext {color: #FFFFFF; text-decoration: none;}
a:hover.btn_searchtext {color: #0033FF; text-decoration: none;}

.searchfield {font: normal 12 px Arial, Helvetica, Verdana, sans-serif; color: #000000; width: 170px; border-width: 1; border-color: #000000;}
.select {font: normal 12 px Arial, Helvetica, Verdana, sans-serif; color: #000000; width: 200px;}
.btn_searchtext {font: normal 12px  Arial, Verdana, Helvetica, sans-serif; color: #ffffff; text-decoration: none;}

.legaltext {font: normal 12px  Arial, Verdana, Helvetica, sans-serif; color: #FFFFFF; text-decoration: none;}
.legal {font: normal 10px  Arial, Verdana, Helvetica, sans-serif; color: #FFFFFF; text-decoration: none;}
.legalwhite {font: normal 10px  Arial, Verdana, Helvetica, sans-serif; color: #FFFFFF; text-decoration: none;}
.legalbold {font: normal 11px  Arial, Verdana, Helvetica, sans-serif; color: #FFFFFF; text-decoration: none;}


#FIXAd {
	left:615px;
	top:107px;
	//left:0;
	//top:0;
}
	
	.dlText {
		margin: 0px 70px 6px 0px;
		padding: 0px;
		text-align: right;
		font: normal 9px/9px Verdana, Geneva, Arial, Helvetica, sans-serif;
		color: #868AF5;
	}
	
.dlText a {
	text-decoration: underline; 
	color: #868AF5;
}
	
